Subject: Re: New mailing list specifically for embedded PowerPC development

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 25 Sep 2004 12:59:06 +1000

I specifically asked for the split.

The reason is that my bandwidth with mailing lists is small enough that
I need a way to quickly spot a patch that will be of interest to the
core kernel (like the recent Machine Check changes, for example) from
the 128654th guy asking why his FCP/OCP/Whatever embedded ethernet doesn't
get a proper MAC address with zeeBoot rev 187.387b4...

There is simply too much noise on the embedded lists, if the lists are
merged, I'll simply not be able to follow the new list and will probably
miss important/interesting stuffs.

To reply to Matt, "then where do pmac-specific discussions belong?", well,
how much pmac specific messages have you seen on linuxppc-dev in the past
few (monthes/years) ?

It's really a matter of signal/noise ratio.

Ben.